<?xml version="1.0" encoding="utf-8"?>
<odoo>
    <data>
        <record id="product_template_form_view_inherit_deals" model="ir.ui.view">
            <field name="name">product.template.form.inherit.deals</field>
            <field name="model">product.template</field>
            <field name="inherit_id" ref="product.product_template_only_form_view"/>
            <field name="arch" type="xml">
                <xpath expr="//div[@name='options']" position="inside">
                    <span class="d-inline-block">
                        <field name="is_popular_deal"/>
                        <label for="is_popular_deal"/>
                    </span>
                </xpath>
            </field>
        </record>
    </data>
</odoo>
